/*        < blank >       */
/*     Nicolas Taffin     */
/*  http://polylogue.com  */
/*  licence CC: BY-NC-SA   */


/****************************************/
/*     	        formulaires	            */							
/****************************************/

/* used against spam */
.piege, .textFieldKey
{
	display: none;
}





/****************************************/
/*     	        toolbar	               */							
/****************************************/

.toolbar form
{
	/* display: inline;
	font-size: 11px;
	vertical-align: baseline; */
	position: absolute;
	top: 4.8em;
	right: 24px;
	text-align: right;
}
.toolbar fieldset
{
	display: inline;
	padding-top: 2px;
}
.toolbar .field
{
	/* font-size: 7pt;
	width: 80px;
	color: rgb(140, 132, 122);
	background: white url(../images/searchFieldBack.png) left top repeat-x;
	margin: 0px 10px 0px 10px;
	padding: 2px 5px 3px 5px;
	border: 1px rgb(161, 151, 133) solid;
	vertical-align: middle;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em; */
	width: 72px;
	        float: right; 
        -webkit-transition-duration: 400ms;
        -webkit-transition-property: width, background;
        -webkit-transition-timing-function: ease; 
        -moz-transition-duration: 400ms; 
        -moz-transition-property: width, background;
        -moz-transition-timing-function: ease;
        -o-transition-duration: 400ms;
        -o-transition-property: width, background; 
        -o-transition-timing-function: ease;
}

.toolbar .s {
}

.document form
{
        /* display: inline;
        vertical-align: baseline; */
        /* position: absolute; */
	position: relative;
	background: #fff;
	display: inline;
	font-size: 0.95em;
}
.document fieldset
{
        display: inline;
        padding-top: 2px;
}
.document .field
{
        /* font-size: 7pt;
        width: 80px;
        color: rgb(140, 132, 122);
        background: white url(../images/searchFieldBack.png) left top repeat-x;
        margin: 0px 10px 0px 10px;
        padding: 2px 5px 3px 5px;
        border: 1px rgb(161, 151, 133) solid;
        vertical-align: middle;
        -moz-border-radius: 0.5em;
        -webkit-border-radius: 0.5em;
        border-radius: 0.5em; */
        float: left;
	-webkit-transition-duration: 400ms;
        -webkit-transition-property: width, background;
        -webkit-transition-timing-function: ease;
        -moz-transition-duration: 400ms;
        -moz-transition-property: width, background;
        -moz-transition-timing-function: ease;
        -o-transition-duration: 400ms;
        -o-transition-property: width, background;
        -o-transition-timing-function: ease;
}

.toolbar .s {
}


input#s {
        background: url('../images/search.png') no-repeat 4px 4px #fff;
        -moz-border-radius: 2px;
        border-radius: 2px;
        font-size: 13px;
        height: 18px;
        line-height: 1.1em;
        padding: 4px 10px 4px 28px;
}

input#s:focus
{
	/* width: 110px;
	color: rgb(77, 73, 66);
	border: 1px rgb(86, 81, 72) solid; */
	background-color: #f9f9f9;
	width: 196px;
}

.toolbar .assistive-text
{
	display: none;
}

.toolbar .submit
{
	display: none;
}







.document label
{
	display: none;
	float: left;
	width: 80px;
	margin-right: 15px;
}

.document label.piege
{
	display: none;
}




/* html5 */

input[type=range] {}


input[type=search] {}
/* attribut html autofocus */







.document input[type=text]

{
	border: 1px solid #68676c;
	    color: #68676C;
	        font-size: 0.95em;
		    font-weight: normal;
		        line-height: 1.45em;
}


.document .textField
{
	width: 220px;
	color: #444;
	font-size: 1em;
	line-height: 1.3em;
	background-color: white;
	padding: 3px;
	margin-bottom: 4px;
	border: 1px solid #aaa;
	
}
.document .textField:focus
{
	width: 220px;
	color: #444;
	background-color: #FDFFAE;
	padding: 3px;
	margin-bottom: 4px;
	border: 1px #CDC618 solid;
}

.document textarea
{	
	width: 316px;
	color: #68676c;
	font-size: 0.95em;
	line-height: 1.3em;
	background-color: white;
	border: 1px solid #68676c;
}

.document textarea:focus
{	
	background-color: #FDFFAE;
}

.document input[type=submit]
{
	padding: 3px;
	font-weight: bold;
	color: #fff;
	background-color: #68676C;
	border-top: 1px #808080 solid;
	border-left: 1px #808080 solid;
	border-right: 1px #808080 solid;
	border-bottom: 1px #808080 solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}
.document input[type=submit]:hover
{
	padding: 3px;
	font-weight: bold;
	color: #fff;
	background-color: #810509;
	border-top: 1px #800000 solid;
	border-left: 1px #800000 solid;
	border-right: 1px #800000 solid;
	border-bottom: 1px #800000 solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
